BODY
{
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
    font-size : 12px;
	background-color : #ffffff;
}

TD
{
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
    font-size : 12px;
}

h1
{
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 16px;
    text-align: center;
    font-weight : bold;
    }

A:LINK
{
    color : #8B713F;
    text-decoration : none;
}

A:VISITED
{
    color : #8B713F;
    text-decoration : none;
}

A:HOVER
{
    color : #B40A04;
    text-decoration : underline;
}



.footer
{
	font-size : 13px;
}


.copyright
{
	font-size : 9px;
	color : #666666;
}

.popupfooter
{
    font-size : 10pt;
    text-align : center;
	color : #461301;
}

.newspaper
{

    background-image: url(../graphics/old_newspaper.gif); 
 
    font-size : 12px;
    color : #4C3101;
    font : "Times New Roman", Times, serif;
}

.caption
{
    font-size : 11px;
    padding-top : 6px;
    font-style : italic;

}
.title
{
    font-size : 16px;
    text-align : center;

}

.indent
{
    margin-left : 50px;

}